View Issue Details

IDProjectCategoryView StatusLast Update
0001028Enderal[All Projects] Worldpublic2019-12-01 00:44
ReporteriotraconAssigned Togavrant 
PrioritynormalSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Summary0001028: Probleme mit Zaubern Blitzrune und Frostrune
DescriptionBlitzrune:
Der Zauber "Blitzrune" erschafft oft 2 Runen. Oft explodieren die erschaffenen Runen sofort, sodass es nur 2 Blitzexplosionen gibt und am Ende keine Rune erstellt wird. Je weiter der Zielort des Zaubers entfernt ist, desto höher ist die Chance, dass beide Runen ohne Explosion erschaffen werden (insb. deutlich mit dem Elementaristen Perk). Teilweise bleiben pro Zauber bis zu 2 Runengrafiken am Boden. Keine davon ist eine echte Rune, d.h. Gegner lösen keine Explosion aus, wenn sie die Grafiken betreten. Die "unechten" Runengrafiken bleiben in der Spielwelt bestehen bis das Gebiet erneut betreten/geladen wird. Das Problem besteht bei Blitzrune Rang 1 und Rang 2.

Frostrune:
Wenn der Zauber "Frostrune" in einem kurzem Zeitraum 2 mal gewirkt wird (z.B. in beiden Händen einzeln aufladen und gleichtzeitig loslassen), erscheinen teilweise 2 Runengrafiken am Boden. Von diesen Grafiken ist aber nur eine die echte Rune, die auslöst wenn sich ein Gegner nähert. Die "unechten" Runengrafiken bleiben in der Spielwelt bestehen bis das Gebiet erneut betreten/geladen wird. Das Problem besteht bei Frostrune Rang 1 und Rang 2.

(Anmerkung: Bei dem Zauber Feuerrune Rang 1/2 konnten die oben genannten Probleme nicht produziert werden)

Zu den savesgames:
(1) save1 ist aus dem normalen Spielverlauf; der Charakter hat nur den Zauber Blitzrune Rang 1
(2) save2 ist mit Konsolenbefehlen erstellt; der Charakter hat alle Runenzauber
Steps To ReproduceBlitzrune:
(1) Bitzrune auswählen
(2) Blitzrune wirken
(3) Es werden am Zielort optisch 2 Runen erschaffen, die meistens sofort explodieren. Alte Runengrafiken werden zum Teil nicht gelöscht.

Frostrune:
(1) Frostrune in beiden Händen auswählen
(2) Frostrune in jeder Hand einzeln aufladen
(3) beide Zauber gleichzeitig loslassen
(4) Es werden teilweise am Zielort optisch 2 Runen erschaffen. Nur eine Rune davon ist echt. Alte Runengrafiken werden zum Teil nicht gelöscht.
TagsNo tags attached.
VersionGerman

Relationships

has duplicate 0001576 closed Esme nackt und Blitzrune explodiert direkt 
has duplicate 0001587 closed Blitzrune exoplodiert immer sofort 

Activities

iotracon

2019-02-26 12:00

reporter  

save1.zip (1,743,326 bytes)
save2.zip (809,299 bytes)

Issue History

Date Modified Username Field Change
2019-02-26 12:00 iotracon New Issue
2019-02-26 12:00 iotracon File Added: save1.zip
2019-02-26 12:00 iotracon File Added: save2.zip
2019-05-12 11:34 stuemper Relationship added has duplicate 0001576
2019-05-19 13:47 stuemper Relationship added has duplicate 0001587
2019-08-22 16:10 stuemper Assigned To => gavrant
2019-08-22 16:10 stuemper Status new => assigned
2019-08-22 16:10 stuemper Status assigned => resolved
2019-08-22 16:10 stuemper Resolution open => fixed
2019-12-01 00:44 stuemper Status resolved => closed